/* Brimmer Brewing responsive styles */

/* ---------- narrower than default width ---------- */

@media screen and (max-width:980px) {

  /* defaults */

  #bodyWrapper img,
  #bodyWrapper .wp-caption{
    max-width: 100%;
    height: auto;
  }

  /* layout */

  #header,
  .pageContent{
    width: auto;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  #bodyWrapper #mainContentWrapper{
    padding: 0;
  }

  #bodyWrapper .column{
    box-sizing: border-box;
  }

  #bodyWrapper .twoColumn #mainContentWrapper{
    width: 66%;
    padding-right: 20px;
  }

  #bodyWrapper .twoColumn #sidebarWrapper{
    width: 33%;
    padding-top: 0;
  }

  /* header */

  #header .logo{
    left: 20px;
    width: 180px;
    height: 180px;
  }

  #header #langSwitch{
    right: 20px;
  }

  #header #mainMenuWrapper{
    left: 210px;
  }

  #header .tagline{
    left: 215px;
    font-size: 12px;
  }

  #header #menu-main > li{
    font-size: 16px !important;
    margin-right: 8px;
  }

  #header #langSwitch li{
    font-size: 12px;
  }

  /* footer */

  #cornerMotif{
    width: 196px;
    height: 200px;
    background-size: contain;
  }

  #footer2Wrapper #companyDetails{
    display: block;
    margin: 0;
  }

  #footer2Wrapper #smallprint small{
    float: none !important;
    display: block !important;
    margin-bottom: 10px;
  }

  /* sidebar */

  #sidebar .beerPromo{
    height: auto;
  }

  #sidebar .beerPromo p{
    width: 60%;
  }

  #sidebar .fb_iframe_widget{
    display: none;
  }

  /* social */

  .socialFollow{
    margin: 0 auto;
  }

  #sidebarWrapper .socialFollow{
    width: auto;
    background-size: contain;
  }

  /* hero images / slideshows */

  #introWrapper.hero{
    background-attachment: scroll;
  }

  #introWrapper .pageContent{
    height: auto;
    padding-top: 50px;
    padding-bottom: 40px;
  }

  #introWrapper .pageContent .beerGlass,
    #introWrapper .pageContent .beerBottle{
    position: static;
    float: right;
    width: 33%;
    max-height: 400px;
    background-size: contain;
    background-position: center top;
  }

  #introWrapper .pageContent .beerBottle{
    background-position: center;
  }

  #introWrapper #slideshow{
    padding: 0;
  }

  #introWrapper #slideImages,
  #introWrapper #slideImages > div,
  #introWrapper #slideImages .slide{
    width: auto;
    height: auto;
  }

  #introWrapper #slideImages .slideTagline,
  #introWrapper #slideImages .slideCaption{
    position: static;
  }

  #introWrapper #slideImages .slideTagline{
    margin-left: 20px;
    margin-bottom: 40px;
  }

  #introWrapper #slideImages .slideCaption,
  #introWrapper #slideImages .slideCaption p{
    width: auto !important;
    height: auto !important;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.9);
  }

  /* subheader */

  #subpageHeaderImage{
    background-attachment: scroll;
  }

  /* beer promos */

  #beersWrapper .pageContent{
    padding-bottom: 5px;
  }

  #beersWrapper .pageContent .title{
    left: 20px;
  }

  #beersWrapper #beerList li{
    display: inline-block;
    vertical-align: top;
    float: none;
    box-sizing: border-box;
    width: 48%;
    height: auto;
    min-height: 110px;
    margin-bottom: 35px;
    margin-left: 0;
    background-position: top center;
  }

  #beersWrapper #beerList li img {
    height: 130px;
    right: 10px;
    top: -20px;
    width: auto;
  }

  #beersWrapper #beerList p {
    padding-bottom: 20px;
    width: 86% !important;
  }

  #beersWrapper #beerList li:nth-child(odd){
    margin-right: 2%;
  }

  #beersWrapper #beerList li.textPromo p{
    position: static;
    width: auto;
    padding: 10px 0;
    margin: 0 auto;
  }

  /* subpage promos */

  ul.subpagePromoList > li{
    width: auto;
    height: auto !important;
    margin-left: 0;
    margin-bottom: 20px;
    padding-bottom: 20px;
    float: none;
    border-bottom: 4px double #5e8049;
  }

  ul.subpagePromoList > li:last-child{
    border-bottom: 0;
  }

  ul.subpagePromoList > li a.moreLink{
    position: static;
    display: block;
  }

  #bodyWrapper ul.subpagePromoList > li h3,
  #bodyWrapper ul.subpagePromoList > li p,
  ul.subpagePromoList li > a.moreLink{
    text-align: center;
  }

  ul.promoList > li img{
    margin: 0 auto 20px;
  }

  /* subpage promos in sidebar */

  #sidebar ul.subpagePromoList > li h3,
  #sidebar ul.subpagePromoList > li p,
  #sidebar ul.subpagePromoList li > a.moreLink{
    text-align: left;
  }

  /* blog promos */

  .socialBlogPromo .socialFollow{
    float: none;
    margin-bottom: 20px;
  }

  .socialBlogPromo .blogPostsPromo{
    float: none;
    width: auto;
  }

  .blogPostsPromo.horizontal li {
    box-sizing: border-box;
    display: inline-block;
    float: none;
    height: auto;
    margin-left: 4%;
    overflow: visible;
    vertical-align: top;
    width: 30%;
  }

  .blogPostsPromo ul li h3{
    height: auto;
  }

  .blogPostsPromo ul li .postExcerpt{
    height: auto;
  }

  .blogPostsPromo.horizontal li a.moreLink{
    position: static;
  }

  /* homepage calendars */

  body.home #sidebar{
    border-top: none;
  }

  #schedule .bannerSpace,
  #schedule .calendar{
    float: none;
    width: auto;
    margin-bottom: 40px;
  }

  .calendar.blogPostsPromo .header{
    border-bottom: none;
  }

  #schedule .bannerSpace #sidebar .widget_gce_widget{
    display: none;
  }

  /* single beer */

  #singleBeerWrapper{
    height: auto;
  }

  #singleBeerWrapper .pageContent{
    padding-top: 70px;
    padding-bottom: 10px;
  }

  #singleBeerWrapper .pageContent #beerBottle{
    float: right;
    display: block;
    position: static;
    padding-right: 50px;
  }

  #singleBeerWrapper .pageContent #beerDescription,
  #singleBeerWrapper .pageContent #beerDetails{
    position: static;
    width: auto;
    height: auto;
    overflow: visible;
  }

  #singleBeerWrapper .pageContent #beerDetails{
    padding-top: 20px;
  }

  /* blog */

  #sidebar .blogNavList{
    display: block;
    width: auto;
    margin-right: 0;
  }

  #sidebar .blogNavList.categories{
    margin-bottom: 20px;
  }

  #sidebar .blogNavList.archives select{
    box-sizing: border-box;
    width: 100%;
  }

  .page-numbers, .blogPageNav a{
    margin-right: 14px;
  }

}

/* ---------- tablet-ish ---------- */

@media screen and (max-width:801px) {

  /* header */

  #headerWrapper,
  #headerWrapper-sticky-wrapper{
    display: none;
  }

  /* hero images / slideshows */

  #introWrapper.hero,
  #subpageHeaderImage,
  #singleBeerWrapper{
  	padding-top: 0;
  }

  #introWrapper #slideImages .slideCaption{
    background: rgba(4,57,24,0.5);
    border-radius: 10px;
  }

}

/* ---------- big phone-y ---------- */

@media screen and (max-width:640px) {

    /* off-canvas nav */

    .shiftnav-main-toggle-content{
      padding-left: 0 !important;
      font-size: 16px !important;
      margin-top: 2px !important;
    }

    /* layout */
    #bodyWrapper .twoColumn #mainContentWrapper,
    #bodyWrapper .twoColumn #sidebarWrapper{
      width: auto;
      float: none;
      padding: 0;
    }

    #bodyWrapper .twoColumn #mainContentWrapper{
      border-bottom: 4px double #5e8049;
      margin-bottom: 30px;
      padding-bottom: 20px;
    }

    #bodyWrapper .subpage{
      padding-bottom: 20px;
    }

    /* footer */

    #footer2Wrapper .miniNav{
      font-size: 18px;
    }

    #footer2Wrapper .miniNav > ul > li {
      display: block;
      margin-bottom: 10px;
      margin-right: 0;
    }

    #footer2Wrapper .miniNav > ul > li ul li {
      font-size: 14px;
      margin-left: 10px;
      margin-top: 8px;
    }

    #cornerMotif{
      height: 311px;
      width: 305px;
    }

    /* beer promos */

    #beersWrapper #beerList li{
      display: block;
      width: auto;
      height: auto;
      min-height: 110px;
      margin-bottom: 45px;
    }

    #beersWrapper #beerList li img {
      height: 150px;
      right: 10px;
      top: -25px;
      width: auto;
    }

    #beersWrapper #beerList p {
      width: 88% !important;
    }

    #beersWrapper #beerList li:nth-child(odd){
      margin-right: 0;
    }

    /* blog promos */

    .blogPostsPromo.horizontal li {
      display: block;
      height: auto;
      margin-left: 0;
      margin-bottom: 30px;
      width: auto;
    }

    .blogPostsPromo.horizontal li:last-child {
      margin-bottom: 0;
    }

    /* single beer */

    #singleBeerWrapper .pageContent #beerBottle{
      padding-left: 20px;
      padding-right: 20px;
    }

    /* sidebar */

    #sidebarWrapper .socialFollow {
      width: 294px;
    }

    #sidebar ul.subpagePromoList > li h3,
    #sidebar ul.subpagePromoList > li p,
    #sidebar ul.subpagePromoList li > a.moreLink{
      text-align: center;
    }

    #sidebar .beerPromo p{
      width: 88%;
    }

    #sidebar .beerPromo img {
      height: 130px;
      right: 10px;
      top: -15px;
      width: auto;
    }

    #sidebar .blogNavList.archives select{
      width: 50%;
    }

    /* headers */

    #subpageHeaderImage,
    #subpageHeaderImage .pageContent{
      height: 150px;
    }

}

/* ---------- medium phone-ppoi ---------- */

@media screen and (max-width:500px) {

  /* hero images / slideshows */

  #introWrapper .pageContent .beerGlass,
  #introWrapper .pageContent .beerBottle{
    background-position: center top;
    float: none;
    height: 320px;
    margin: 0 auto;
    width: auto;
  }

  #introWrapper .pageContent .beerBottle{
    height: 400px;
  }

  #introWrapper #slideshow{
    margin-top: -80px;
  }

  #introWrapper #slideImages .slideTagline{
    margin: 0 auto;
    text-align: center;
  }

  #introWrapper #slideImages .slideTagline .hiTitle span{
    background: rgba(0,0,0,0.4);
  }

  #introWrapper #slideImages .slideCaption{
    margin-top: 20px;
  }

  #introWrapper #slideImages .slideCaption .moreLink{
    display: block;
    margin-top: 10px;
  }

  /* footer */

  #footer1Wrapper,
  #footer1Wrapper .pageContent{
    height: auto;
  }

  #footer1Wrapper .ssba a:first-of-type img{
    padding-left: 0;
  }

  #footer1Wrapper h3{
    display: block;
  }

  /* single beer */

  #singleBeerWrapper .pageContent #beerDescription h1{
    font-size: 38px;
  }

  #singleBeerWrapper .pageContent #beerBottle{
    padding-right: 0;
    width: 90px;
  }

  #singleBeerWrapper .pageContent #beerBottle img{
    width: 100%;
    height: auto;
  }

  #singleBeerWrapper .pageContent #beerDetails{
    padding-top: 0;
  }

  /* blog */

  .blogPostMeta strong{
    padding: 0;
    display: block;
  }

  #main div.ssba{
    display: block;
  }

  #main div.ssba a:first-of-type img{
    padding-left: 0;
  }

  /* headers */

  #subpageHeaderWrapper .pageContent h1{
    font-size: 34px !important;
  }

}

/* ---------- Small phone-esque ---------- */

@media screen and (max-width:360px) {

  /* hero images / slideshows */

  #introWrapper .pageContent .beerGlass,
  #introWrapper .pageContent .beerBottle{
    height: 250px;
  }

  #introWrapper .pageContent .beerBottle{
    height: 320px;
  }

  #introWrapper #slideImages .slideTagline h2{
    font-size: 46px;
  }

  /* social */

  .socialFollow{
    width: auto !important;
    background-size: contain !important;
    background-position: top center !important;
  }

  /* sidebar */

  #sidebar .beerPromo p{
    width: 80%;
  }

  /* beer promos */

  #beersWrapper #beerList li img{
    right: 0;
  }

}
